@charset "utf-8";
/* RESET CSS */
  html,body,h1,h2,h3,h4,h5,h6,p,address,img,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: normal;font-size: 100%;font-family: Arial, sans-serif;vertical-align: baseline;}
  /* tables still need 'cellspacing="0"' in the markup */
  table {border-collapse: collapse;border-spacing: 0;}
  caption, th, td {text-align: left;font-weight: normal;}
  ol, ul {list-style: none;}
  input, textarea, select { font-family: Arial, sans-serif; font-size: 100%; }
  body {min-width: 948px; font-family: Arial, sans-serif; font-size: 12px; line-height: 16px; background: url(../img/body-bg.png) repeat-y top center #002d56; color: #000;}

  a span {cursor: pointer;}

  input.hidden {display: none !important;}

  .clear {display: block; clear:both; height:0px; line-height:0px; font-size:0px; }
  .no {display: none;}
/* konec RESET CSS */

/* IMAGE REPLACEMENT */
  .ir {display: block; position: relative;}
  .ir span {position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-repeat: no-repeat; background-position: top left;}
  a.ir:hover span {background-position: bottom left;}
/* konec IMAGE REPLACEMENT */

/* MRIZKA WEBU */
  #container {position: relative; min-width: 948px; background: url(../img/container-bg.jpg) no-repeat top center;}
  #center {position: relative; max-width: 1080px; min-width: 948px; min-height: 1000px; margin: 0 auto;}
  #header {position: absolute; top: 0; left: 0; width: 100%; height: 176px; background: url(../img/header-overlay.png) no-repeat top center; z-index: 5}
  #footer {height: 250px;}

  #content {max-width: 1080px; min-width: 948px; padding-top: 119px;}

  #youAddBox {display: block; position: absolute; top: -181px; left: 250px; width: 300px; height: 180px; z-index: 100;}
  #youAddBoxCover {display: block; position: absolute; top: 214px; left: 439px; z-index: 110;}
/* konec MRIZKA WEBU */

/* TXT */
  h1 {font-size:30px; font-weight:bold; line-height: 160%; color: #fefefe; text-align: center;}
  h2 {padding: 0 40px; font-size: 20px; line-height: 24px; font-weight: bold; color: #000;}
  h3 {font-size: 14px; font-weight: bold; color: #000;}
  a {color: #00A2DA; font-weight: bold;}
  a:hover {color: #DF2204;}
/* konec TXT */

img.visual {display: block;}

/* HEADER */
  #header .logo {position: relative; height: 141px; padding-top: 35px; text-align: center; background: url(../img/logo-flare.png) no-repeat top center;}
  #header h1 span {display: none;}
/* konec HEADER */

  .divider {position: absolute; top: 512px; left: 0; width: 100%; z-index: 1}
  .divider  span {display: block; width: 948px; height: 41px; margin: 0 auto; background: url(../img/divider-bg.png) no-repeat top center;}
  .part1 {z-index: 2}
  .part2 {top: -26px;}
  .part2 .divider {top: 0;}
  .partContent {position: relative; width: 948px; margin: 0 auto;}

  .headline {position: relative;}
  .headline h2 {position: relative; width: 119px; height: 48px; margin-top: 1px; color: #fff; line-height: 48px; font-size: 18px; letter-spacing: -2px; overflow: hidden;}
  .headline .shop {display: block; position: absolute; top: 1px; right: 0; width: 180px; height: 48px; line-height: 48px;}

  .discount {position: absolute; top: 48px; left: 0; width: 948px; height: 200px;}
  .discount a {display: block; position: absolute; top: 75px; left: 585px; width: 120px; height: 70px; padding-top: 27px; padding-left: 205px; color: #002d56; background: no-repeat top left;}
  .discount a:hover {background-position: bottom left;}

/* WINTER */
  #winter {position: relative; max-width: 1080px; background: url(../img/winter-bg.png) no-repeat top center;}
  #winter .headline {position: absolute; top: 56px; left: 0; width: 948px; height: 58px; background: url(../img/headline-winter-bg.png) no-repeat top left;}
  #winter .navig li .links a {color: #00a2da;}
  #winter .navig li.active {background: #ccecf8;}
  #winter .headline h2 span {background-image: url(../img/winter-h.png);}
  #winter .headline .shop span {background-image: url(../img/winter-shop.png);}
  #winter .discountOverlay {position: absolute; top: 66px; left: 125px; width: 136px; height: 86px; background: url(../img/winter-discount-overlay.png) no-repeat; z-index: 2}
  #winter .discount a {background-image: url(../img/winter-discount-text.png);}

/* konec WINTER */

/* SUMMER */
  #summer {position: relative; max-width: 1080px; background: url(../img/summer-bg.png) no-repeat top center;}
  #summer .headline {position: absolute; top: 56px; left: 0; width: 948px; height: 58px; background: url(../img/headline-summer-bg.png) no-repeat top left;}
  #summer .navig li .links a {color: #f99500;}
  #summer .navig li.active {background: #feeacc;}
  #summer .headline h2 span {background-image: url(../img/summer-h.png);}
  #summer .headline .shop span {background-image: url(../img/summer-shop.png);}
  #summer .discountOverlay {position: absolute; top: 73px; left: 127px; width: 73px; height: 42px; background: url(../img/summer-discount-overlay.png) no-repeat; z-index: 2}
  #summer .discount a {background-image: url(../img/summer-discount-text.png);}
/* konec WINTER */

/* NAVIG */
  .navig {padding-top: 18px;}
  .navig li {position: relative; float: left; width: 156px; height: 130px; margin-right: 12px; padding: 15px 12px 10px 12px; color: #464646; background: #fff; cursor: pointer;}
  .navig li.last {margin-right: 0;}
  .navig li h3 {display: block; padding-bottom: 5px; font-size: 16px; font-weight: bold; color: #002d56;}

  .navig li .links {display: block; position: absolute; bottom: 0; left: 0; width: 156px; padding: 0 12px 10px 12px;}
  .navig li .links a {display: block; padding-left: 10px; font-size: 12px; font-weight: bold; text-decoration: underline; background: url(../img/winter-flag.png) no-repeat center left;}
/* konec NAVIG */

/* FOOTER */
  #footer {position: relative; width: 948px; margin: 0 auto; top: -10px; color: #fff; font-weight: bold;}
  #footer .copyright {float: left; width: 180px; padding: 0 12px;}
  #footer .links {float: left; width: 430px;}
  #footer .links a {color: #fff;}
  #footer .contact {float: right; width: 156px;}
  #footer .contact a {color: #80d1ed;}
/* konec FOOTER */
  
